### Method

# Gtk PaperSize get_default_bottom_margin

#### Declaration [src]

    double
    gtk_paper_size_get_default_bottom_margin (
      GtkPaperSize* size,
      GtkUnit unit
    )

#### Description [src]

Gets the default bottom margin for the `GtkPaperSize`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value, not `GTK_UNIT_NONE`.

#### Return value

Type: `double`

The default bottom margin.